const ax = require('axios');
const packageJson = require('../package.json');

const axios = ax.create({
  headers: {
    'User-Agent': `kasko/fe-toolbelt/${packageJson.version}`,
  },
});

module.exports = axios;
